body {
    background-image:url(../images/background.jpg)
}

#sds-taskbar-shadow {
    z-index:4;
    position:absolute;
    width:100%;
    height:43px;
    background:repeat-x scroll 0 39px transparent;
    background-image:url("../images/taskbar_shadow.png")
}

#sds-taskbar {
    z-index:5;
    position:relative;
    height:39px;
    background:repeat-x scroll 0 0 transparent;
    background-image:url("../images/taskbar_bg.png");
    font-size:large;
    font-weight:500;
    color: dodgerblue;
}

.tile-list {
    margin-top: 50px;
    list-style:none;
}

.tile {
    margin-right: 30px;
}

.tile-image {
    display:block;
    margin-left: auto;
    margin-right: auto;
}

.tile-title {
    color: white;
    text-align: center;
}